.left_shadow {
	background-image: url(../images/left_shadow.png);
	background-repeat: repeat-y;
	background-position: right;
}
.right_shadow {
	background-image: url(../images/right_shadow.png);
	background-repeat: repeat-y;
	background-position: left;
}
.maincontent_bg {
	background-image: url(../images/maincontent_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFFFFF;
}
.sidecontent_bg {
	background-image: url(../images/sidecontent_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#FFFFFF;
	text-align:left;

}
.picturegal_bg {
	background-image: url(../images/picturegal_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.testimonials_bg {
	background-image: url(../images/testimonials_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.footer_txt {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.footer_txt a {
	color: #FFFFFF;
	text-decoration:underline;
}
.footer_txt a:hover {
	text-decoration:none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2D2F32;
	font-size: 26px;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #630058;
	font-size: 15px;
	font-weight: bold;
	padding-left: 10px;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	color: #2C2E31;
	font-size: 12px;
	text-align:center;
	font-weight:bold;
}
.text, .normal3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2C2E31;
	font-size: 12px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.text a, .normal3 a{
	text-decoration:underline;
	color: #2C2E31;
}
.text a:hover, .normal3 a:hover{
	text-decoration:none;
	color: #2C2E31;
}
strong {
	font-weight: bold;
}
.imgb {
	border: 1px solid #630058;
	margin: 2px;
	padding: 2px;
}
.imgb2 {
	border: 1px solid #630058;
	margin: 2px;
	padding: 2px;
	background-color:#fff;
}
.contact_text, p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}
.contact_text a {
	color: #333;
	text-decoration:none;
}
.contact_text a:link {
	text-decoration:underline;
}
.tick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #630058;
	background-image: url(../images/tickli.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 10px;
	padding-left: 20px;
	padding-right: 10px;
}
.tick a {
	text-decoration:underline;
	color: #630058;
}
.tick a:hover {
	text-decoration:none;
}
.testimonials_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.testimonisal_bottom {
	background-image: url(../images/testimonials_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
p a {
	color:#333;
	text-decoration:underline;
}
p a:hover {
	color:#fff;
	text-decoration:none;
}
.nav{
	background:url('/images/nav_bg.jpg') repeat-x top left;
}
.nav a{
	display:block;
	float:left;
	padding:8px 15px 10px 15px;
	text-align:center;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;	
}
.nav a:hover{
	color:#FFF;
	background:url('/images/nav_overlay.jpg') no-repeat top left;
	text-decoration:none;	
}